/* CSS Document */

/* --- STRUCTURE --- */

html{
width:100%;
overflow-x: hidden;
}

body {
margin: 0 auto;
padding: 0;
font-family: arial, hevetica, sans-serif;
font-weight: normal;
/*font-size: 0.8em;*/
color: #000;
background-color: #fff;
}

.outerwrap {
width: 100%;
background-color:#3d4f8f;
}

.wrap {
width: 92%;
height: auto;
margin: 0 auto;
background-color: #fff;
}

.magwrap {
width: 98%;
height: auto;
margin: 0 auto;
}

.logout {
height: 30px;
background-image: url(img/top_box3.jpg);
background-repeat: no-repeat;
background-position: right;
text-align: right;
padding-right: 15px;
line-height: 25px;
}

.header {
height: 80px;
position: relative;
background-image: url(img/places_logo1.jpg);
background-repeat: no-repeat;
background-position: right;
}

.header a.logo {
		position: absolute;
		background-image: url(img/pearson_logo2.jpg);
		background-repeat: no-repeat;
		display: block;
		width: 181px;
		height: 80px;
		top: 0px;
		left: 0px;
		text-indent: -9999em;
		}

.header_red {
height: 90px;
position: relative;
background-image: url(img/places_red_logo.jpg);
background-repeat: no-repeat;
background-position: right;
}

.header_red a.logo {
		position: absolute;
		background-image: url(img/tb_logo.jpg);
		background-repeat: no-repeat;
		display: block;
		width: 102px;
		height: 90px;
		top: 0px;
		left: 0px;
		text-indent: -9999em;
		}

.header_nonav {
height: 50px;
position: relative;

}

.header_nonav a.logo_nonav {
		position: absolute;
		background-image: url(img/places_logo_sm.jpg);
		background-repeat: no-repeat;
		background-position: left;
		display: block;
		width: 191px;
		height: 50px;
		top: 0px;
		left: 0px;
		text-indent: -9999em;
		}

.nav {
height: 40px;
/*background-image: url(img/nav.jpg);
background-repeat: no-repeat;*/
background-image: url(img/navbody.jpg);
background-repeat: repeat-x;
color: #0c64ae;
/*font-size: 0.9em; */
font-weight: bold;
}

	.leftcnr {
	width: 20px;
	height: 40px;
	background-image: url(img/leftcnr_nav.jpg);
	background-repeat: no-repeat;
	float: left;
	}

	.mainmenu {
	height: 25px;
	float: left;
	/*padding-top: 10px;*/
	padding: 10px 10px 10px 0px;
	font-size: 12px;
	}
	
	.login {
	width: 250px;
	height: 25px;
	border: 1px solid green;
	float: right;
	margin-top: 3px;
	}
	
	.rightcnr {
	width: 20px;
	height: 40px;
	background-image: url(img/rightcnr_nav.jpg);
	background-repeat: no-repeat;
	float: right;
	}



.container {
height: auto;
margin: 0 auto;
}

.banner {
height: 195px;
width: 576px;
background-image: url(img/banner_img.jpg);
background-repeat: no-repeat;
float: left;
}

.registerbox {
height: 173px;
width: 304px;
float: left;
}

.registerbg {
background-image: url(img/register_box_empty01.jpg);
background-repeat: no-repeat;
width: 304px;
height: 168px;
position: relative;
padding-top: 0px;
}

.fourthlogin {
display: block;
background-image: url(img/sm_star.jpg);
background-repeat:no-repeat;
background-position:left center;
margin-left: 50px;
line-height:22px;
line-height:18px\9;
}

.fourthlogin a {
margin-left:20px;
text-decoration: underline;
font-weight:bold;
}

.fourthlogin a:hover {
margin-left:20px;
text-decoration: underline;
font-weight:bold;
color:#0099CC;
}

.loggedinbg {
background-image: url(img/loggedin.jpg);
background-repeat: no-repeat;
background-position: top left;
width: 304px;
height: 168px;
margin-top: -10px;
margin-top: -30px\9;
}

.registerbtn {
margin: 10px 0 0 14px;
border: none;
}

.registerbtn a {
border: none;
}
	
/* --- IE7 hack --- */	
html>body .registercheckboxes {
	*position: absolute;
	*top: 25px;
	*left: 20px;
}
	.registercheckboxes {
	position: absolute;
	top: 45px;
	left: 20px;
	width: 90px;
	height: 90px;
	font-weight: bold;
	font-size: 12px;
	border: 0px solid green;
	}
	
	.regbtn {
	margin: 5px 10px 10px 0;
	_margin: 0px 10px 5px 0;
	position: relative;
	top: 3px;
	_top: 6px;
	left: 0;
	}
	
	.registerbox a.registernow {
		position: absolute;
		background-image: url(img/register_now.jpg);
		background-repeat: no-repeat;
		display: block;
		width: 126px;
		height: 41px;
		top: 22px;
		left: 162px;
		text-indent: -9999em;
		}

	.registerbox a.findout {
		position: absolute;
		background-image: url(img/find_out.jpg);
		background-repeat: no-repeat;
		display: block;
		width: 126px;
		height: 41px;
		top: 90px;
		left: 162px;
		text-indent: -9999em;
		}


.choicesbox {
/*height: 194px;*/
padding-left: 20px;
_padding-top: 10px;
float: left;
}

	.primarylist, .secondarylist, .misclist {
	float: left;
	width: 32% !important;
/*	padding-top:15px;
	_padding-top: 30px; */
	}

.primarylisttwo {
float: left;
width: 48% !important;
}

.secondarylistthree {
margin-left: 52%;
_margin-left: 0;
_width: 48%;
}

.secondarylisttwo {
margin-left: 38%;
_margin-left: 0;
/*width: auto;*/
_width: 60%;
/*overflow:hidden;*/
}

.linksbox {
height: 187px;
width: 455px;
background-image: url(img/links_img.jpg);
background-repeat: no-repeat;
float: left;
}
/*
.availnowbox {
height: 381px;
width: 455px;
background-image: url(img/avail_img.jpg);
background-repeat: no-repeat;
float: right;
}

.availbox {
_padding-top: 20px;
}
*/

.footer {
width: 100%;
border-top: 1px solid #dedede;
height: 29px;
background-color: #fff;
float: left;
margin-top: 20px;
}

.break {
clear: both;
}
.heightbreak {
height: 10px;
}
/* --- SUBPAGE STRUCTURE --- */

.content {
width: 99%;
margin: 0 auto;
}

.leftcolumn {
float: left;
width: 46%;
padding: 8px;
}

.rightcolumn {
float: right;
width: 50%;
padding: 8px;
background-color: #eaf6ff;
border:1px solid #61a3d5;
}

.borderbottom {
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
}

/* --- STYLING --- */

.Normal,.NormalDisabled, a:link, a:visited, a:hover 
{
font-size:12px;
font-family: arial, helvetica, sans-serif;
}

h1, h2 {
font-family: arial, hevetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #666;
/*width: 300px;*/
font-weight: bold;
}



.c_icon {
margin-right: 5px;
}

h3, h4 {
font-family: arial, hevetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #666;
}

.Head
{
font-family: arial, hevetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #333333;
}

.head_title {
width: 90%;
border-bottom: 1px solid #ccc;
}

.SubHead
{
font-family: arial,helvetica;
font-size: 12px;
font-weight: bold;
color: #145071;
/* text-decoration: underline; */
/*line-height: 30px;*/
}


/* HOME PAGE FORMATTING */

.logout p {
text-align: right;
color: #0c64ae;
font-size: 0.9em; 
font-weight: bold;
margin: 0 25px 0 0;
padding-top: 8px;
}

.logout p a {
margin-left: 15px;
border-left: 1px solid #666;
}

.registertext {
font-size: 1.4em;
font-weight: bold;
}

.registergreentext {
font-size: 1.2em;
color: #75bf01;
}


	 .greenheading {
	 font-size: 16px;
	 color: #75bf01;
	 }
	
    a.htwolink{
	font-size: 16px !important;
	 color: #75bf01 !important;
	font-weight: bold;
	}
	a.htwolink:hover {
	font-size: 16px;
	 color: #75bf01;
	font-weight: bold;
	}
	a.htwolink:visited {
	font-size: 16px;
	 color: #75bf01;
	font-weight: bold;
	}
	
	.primarylist ul,
	.primarylisttwo ul,
	.secondarylist ul,
	.secondarylisttwo ul,
	.secondarylistthree ul {
	color: #0c63ad;
	list-style-image:  url(img/arrow.gif);
	padding: 0 0 0 20px;
	margin: 0;
	_margin-top: -10px;
	}
	
	.misclist ul {
	color: #75bf01;
	font-size: 15px;
	font-weight: bold;
	}
	
	.placesimg {
	float: left; 
	margin: 0 10px 0 0; 
	padding: 0;
	border: 1px solid #000000;
	}
	
	.placesimg_two {
	float: right; 
	margin: 0 0 0 10px; 
	padding: 0;
	border: 1px solid #000000;
	}
	
/* ----------------------- */

.footertext {
color: #999;
font-size: 11px;
margin-left: 10px;
}

a:link  {
color: #0c63ad;
text-decoration: none;
}

a:hover {
color: #1c424f;
text-decoration: underline;
}

a:visited {
color: #0c63ad;
}

.misclist li a {
	font-size: 15px;
	}
	
.misclist ul a {
font-size: 15px;
color: #75bf01 !important;
text-decoration: none;
}

.misclist ul a:hover {
font-size: 15px;
/*text-decoration: underline;*/
}

.misclist ul a:visited {
font-size: 15px;
}

a.CommandButton:link 
{
color: #0c63ad;
text-decoration: underline;
}

a.CommandButton:hover 
{
color: #1c424f;
text-decoration: underline;
}




/* --- CONTENTPANES --- */

#TwoColR, #TwoColR_home, #TwoColRStretch, #TwoColRPPL, #TwoColRPPL02, #TwoColLStretch, #TwoColL, #TwoColLPPL, #TwoColLPPL02, #TwoColL_home, #TwoColL_home2, #OneCol, #ThreeCol, #ThreeColEven, #ThreeColStretch, #ThreeColPrimary, #LeftEven, #RightEven, #FourColEven, #LeftEvenTP, #RightEvenTP {clear:both;}
.OneColFull
{width:97%;
}
.OneColFullTP
{width:100%;
}
.TwoColThird{float:left;
width:32%; 
padding: 0 8px 0 0px;}
.TwoColFull{float:left;width:64%; padding-right: 5px;}
.ThreeColLeft{float:left;width:23%; padding-right: 5px;}
.ThreeColCenter{float:left;width:50%;}
.ThreeColRight{float:left;width:23%; padding-left: 5px;}

.ThreeColLeftEven{float:left;width:32%; padding-right: 5px;}
.ThreeColCenterEven{float:left;width:32%;}
.ThreeColRightEven{float:left;width:32%; padding-left: 5px;}

.ThreeColLeftStretch{float:left;width:292px; padding-right: 5px;}
.ThreeColCenterStretch{float:left;width:292px; padding: 0px 2px;}
.ThreeColRightStretch{float:left;width:292px; padding-left: 5px;}

.ThreeColLeftPrimary{float:left;width:37%; padding-right: 5px;}
.ThreeColCenterPrimary{float:left;width:37%;}
.ThreeColRightPrimary{float:left;width:22%; padding-left: 5px;}

.TwoColFull_home{float: left;width:576px;}
.TwoColThird_home{float:left;width:auto;padding-left: 5px;}

.TwoColFull_home2{float: left;width:420px;}
.TwoColThird_home2{float:left;width:auto;} 

.TwoColFullStretch{float: left;width:528px;}
.TwoColThirdStretch{float:left;width:372px;} 

.TwoColFullPPL{float: left;width:548px;}
.TwoColThirdPPL{float:left;width:317px;} 

.TwoColFullPPL02{float: left;width:680px;}
.TwoColThirdPPL02{float:left;width:174px;} 

.TwoColEven{float:left; width:48%; padding-right: 5px;}
 
#FourColEven { height:350px;}
.FourColFirst{float:left;margin-left:20px; width:120px; padding-right: 10px;}
.FourColSecond{float:left;width:120px; }
.FourColThird{float:left;width:120px; padding-left: 10px;}
.FourColFourth{float:left;width:120px; padding-left: 10px;}

.TwoColEvenTP {float:left; width:50%; padding-right:3px; }
.TwoColEven02TP {float:left; padding-left:6px; width:49%;}

/*
.TwoColFull_home{text-align:moz-center !important;width:576px;}
.TwoColThird_home{text-align:center !important;padding-left: 5px;}

.TwoColFull_home2{text-align:center !important;width:420px;}
.TwoColThird_home2{text-align:center !important;}
*/
 .NoPaneBorder{border:0px !important;}
 .NoPaneBorder span.SubHead center{background-color:#efefef;border: 2px solid
#e9e9e9;color:#000000;margin:1px;padding:2px;}

/* --------------- End of main content panes ------------------ */


/* -- SCIENCE FOCUS CONTENTPANES --*/
#OneColPR, #OneColPR_two, #FiveColPR, #OneColPRBigger, {clear:both;}
#FiveColPR {width:730px;}

.OneColPR
{width:730px;}

.OneColPR_two
{width:730px;}

#OneColPR, .OneColPR {height: 200px; height: 180px\9;}

.FiveColLeftPR {float:left; width:300px;}
.FiveColCenterPR {float:left; width:143px; }
.FiveColRightPR {float:left; width:143px;}
.FiveColHelpPR {float:left; width:144px; }

.FiveColSpanRightPR {float:right; width:400px;}
/**Maths starter pack*/
.FiveColSP {float:left; width:580px;}
.FiveColCoverSP {float:right; width:144px;}
.FiveColFullSP {float:left; width:730px;}

/* --- MAGAZINE CONTENTPANES --- */

#TwoColRMag, #TwoColLMag, #OneColMag, #ThreeColMag{clear:both;}
.OneColFullMag
{width:99%;}

.TwoColThirdRMag{float:left;
width:32%;  margin: 0 6px 0 0;}
.TwoColFullRMag{float:left;width:65%;}

.TwoColThirdMag{float:left;
width:32%;  margin: 0 6px;}
.TwoColFullMag{float:left;width:65%;}
.ThreeColLeftMag{float:left;width:24%;}
.ThreeColCenterMag{float:left;width:49%; margin: 0 5px;}
.ThreeColRightMag{float:left;width:25%;}


 .NoPaneBorderMag{border:0px !important; padding: none !important;}
 .NoPaneBorderMag span.SubHead center{background-color:#efefef;border: 2px solid
#e9e9e9;color:#000000;margin:1px;padding:2px;}


#TwoColRMag, #TwoColLMag, #OneColMag {clear:both;}
.OneColFullMagTC
{width:930px;}

.TwoColThirdRMagTC{float:left;
width:360px;  margin:0 !important; padding: 0 !important;}
.TwoColFullRMagTC{float:left; margin:0 !important; padding: 0 !important;}


/* -- AUSTRALIAN CURRICULUM CONTENTPANES --*/
.NoPaneBorderAC{border:0px !important; padding: none !important;}

.OneColFullAC
{width:902px;  margin: 0 auto;}

.TwoColThirdAC{float:left;
width:384px;  margin:0 !important; padding: 0 !important;}
.TwoColFullAC{float:left; width:516px; margin:0 !important; padding: 0 !important;}

.ACbackground {
width: 100%;
background-image: url(/Portals/_default/Skins/PearsonPlaces01/ac/acimages/ac_bg.jpg);
background-repeat: repeat-x;
background-color: #529ab5;
overflow: auto;
}

.ACcenter {
width:900px;  margin: 0 auto;  background-color:#fff; overflow: auto;
border-left: 1px solid #529ab5; border-right: 1px solid #529ab5;
}

.ACbackground_en {
width: 100%;
/*background-image: url(/Portals/_default/Skins/PearsonPlaces01/ac/acimages/ac_bg_en.jpg);*/
background-repeat: repeat-x;
/*background-color: #96265d;*/
overflow: auto;
}

.ACcenter_en {
width:900px;  margin: 0 auto;  background-color:#fff; overflow: auto;
border-left: 1px solid #96265d; border-right: 1px solid #96265d;
}

.ACbackground_sc {
width: 100%;
/*background-image: url(/Portals/_default/Skins/PearsonPlaces01/ac/acimages/ac_bg_sc.jpg);*/
background-repeat: repeat-x;
/*background-color: #19bcb9;*/
overflow: auto;
}

.ACcenter_maths {
width:900px;  margin: 0 auto;  background-color:#fff; overflow: auto;
border-left: 1px solid #0076be; border-right: 1px solid #0076be;
}

.ACbackground_maths {
width: 100%;
/*background-image: url(/Portals/_default/Skins/PearsonPlaces01/ac/acimages/ac_bg_maths.jpg);*/
background-repeat: repeat-x;
/*background-color: #0076be;*/
overflow: auto;
}

.ACcenter_his {
width:900px;  margin: 0 auto;  background-color:#fff; overflow: auto;
border-left: 1px solid #ff7868; border-right: 1px solid #ff7868;
}

.ACbackground_his {
width: 100%;
/*background-image: url(/Portals/_default/Skins/PearsonPlaces01/ac/acimages/ac_bg_his.jpg);*/
background-repeat: repeat-x;
/*background-color: #ff7868;*/
overflow: auto;
}

.ACcenter_sc {
width:900px;  margin: 0 auto;  background-color:#fff; overflow: auto;
border-left: 1px solid #19bcb9; border-right: 1px solid #19bcb9;
}


/* --- SKINOBJECT --- */

.SkinObject {
font-family: arial, hevetica, sans-serif;
font-weight: bold;
color: #000;
}        
		
a.SkinObject:link {
color: #0c63ad;
font-size: 11px;
text-decoration: none;
}

a.SkinObject:visited {
color: #0c63ad;
font-size: 11px;
text-decoration: none;
}

a.SkinObject:hover {
color: #0c63ad;
text-decoration: underline;
}
a.SkinObject:active {
color: #0c63ad;
text-decoration: none;
}  

/* BREADCRUMBS */
.breadbox {
padding: 0 0 15px 30px;
/*background-color: #f1f1f1;*/
}

.breadcrumb_text {
font-size: 11px;
}



/* Menu styling */

.Main_DNNMenu_ContainerSub {
background-color: #2389b1;
color: #ffffff;
line-height: 20px;
font-weight: normal;
z-index: 1000;
/*
cursor: pointer;
cursor: hand;
*/
padding: 1px 10px 10px 5px;
_padding: 1px 10px 2px 5px;
border-right: 1px solid #175b75;
border-bottom: 1px solid #175b75;
border-left: 1px solid #73bfdd;
border-top: 1px solid #73bfdd;
}

/* main nav buttons */
.Main_DNNMenu_NodeRoot {
color: #0c63ad;
text-align: center;
/*cursor: pointer;
cursor: hand;
*/
padding: 10px 10px 10px 10px;
/*font-size: 12px;*/
}

/* main nav button rollover */
.Main_DNNMenu_NodeHoverRoot, .Main_DNNMenu_NodeHoverRoot td {
background-image: url(img/mainnav_rollover.gif);
background-repeat: repeat-x;
background-color: #73bfdd;
text-align: center;
color: #fff;
font-size: 12px;
}

.Main_DNNMenu_Node {
color: #fff;
font-weight: bold;
}

/* sub-menu button hover */
.Main_DNNMenu_NodeHover, .Main_DNNMenu_NodeHover td {
color: #fff;
background-color: #73bfdd;
}

.Main_DNNMenu_NodeSelectedRoot, .Main_DNNMenu_NodeSelectedRoot td {
background-image: url(img/mainnav_selected.gif);
background-repeat: repeat-x;
background-color: #dedede;
text-align: center;
/*height: 40px;
padding: 10px 10px 10px 10px;*/
color: #666;
font-size: 12px;
}

.Main_DNNMenu_NodeSelectedRoot2, .Main_DNNMenu_NodeSelectedRoot2 td {
background-image: url(img/mainnav_selected.gif);
background-repeat: repeat-x;
background-color: #dedede;
text-align: center;
/*height: 40px;*/
padding: 10px 10px 10px 10px;
color: #666;
font-size: 12px;
}

.Main_DNNmenu_NodeHoverSub {
color: #fff;
background-color: #73bfdd;
font-weight: bold;
}

.Main_DNNMenu_NodeSelectedSub {
color: #1a627e;
background-color: #73bfdd;
font-weight: bold;
}

/* WIDGETS */

.tsizetext {
float: right;
width: 60px;
font-weight: bold;
font-size: 8.5pt;
color: #003366;
}

.widgets {
width: 75px;
height: 25px;
float: right;

}

.widgets input{border:none;}

#TextSizeWidget {
float:right;
margin-left:2px;
}


#TextSizeWidget_smalltext, #TextSizeWidget_mediumtext, #TextSizeWidget_largetext
{
float: left;
height:20px;
width:20px;
margin-right:3px;
margin-top: 5px;
/*cursor:pointer;*/
background:transparent none no-repeat; 
}

#TextSizeWidget_smalltext{background-image: url(img/textsmall.png);}
#TextSizeWidget_smalltext:hover, #TextSizeWidget_smalltext.SelectedWidget {background-image: url(img/textsmallhover.png);}
#TextSizeWidget_mediumtext{background-image: url(img/textmedium.png);}
#TextSizeWidget_mediumtext:hover, #TextSizeWidget_mediumtext.SelectedWidget {background-image: url(img/textmediumhover.png);}
#TextSizeWidget_largetext{background-image: url(img/textlarge.png);}
#TextSizeWidget_largetext:hover, #TextSizeWidget_largetext.SelectedWidget {background-image: url(img/textlargehover.png);}


/* FORUM */

.forum_header {
height: 151px;
background-image: url(img/forumHeaderBg.jpg);
background-repeat: repeat-x;
margin-bottom: 20px;
}

.Forum_HeaderText, a.Forum_HeaderText:link, a.Forum_HeaderText:visited, a.Forum_HeaderText:active, a.Forum_HeaderText:hover,
a.Forum_AltHeaderText, #spCounting.Forum_FooterText
{
color: #0c63ad !important;
}


.Forum_Container #NavigationToolbar img {
display:table-row;
}

.Forum_Container #NavigationToolbar td {
_padding-top: 10px;
} 

/* text style used for error messages */
.NormalRed
{
    font-family: arial, helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #28567d;
}


.secbox {
float: left;
width: 55px;
padding-right: 5px;
text-align: center;
}


.secbox a {
font-weight: bold;
color: #000;
text-decoration: none !important;
}

.secbox a:hover {
text-decoration: underline !important;
}

.secbox a:visited {
text-decoration: none !important;
}

.secbox a img
{
border: none !important;
margin-top: 0;
}




/* ------------ MAGAZINES SPLASH PAGE ----------------- */

.magsplashoutside {
width: 100%;
text-align: center;
}

.magsplashcontainer {
width: 890px;
margin: 0 auto;
}

.magsplashheader {
height: 101px;
background-color: #f7941e;
background-image: url(img/splashimg/splashheader.jpg);
background-repeat: no-repeat;
}

.magsplashimgpane {
position: relative;
height: 391px;
background-color: #ffd53e;
background-image: url(img/splashimg/splashbody.jpg);
background-repeat: no-repeat;
overflow: auto;
}

.magsplashimgpane a.clickpanel {
		position: absolute;
		background-image: url(img/splashimg/splash_registernow.jpg);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		display: block;
		width: 209px;
		height: 106px;
		top: 106px;
		left: 109px;
		text-indent: -9999em;
		}

.magsplashimgpane a.clickpanel:hover {
		position: absolute;
		background-image: url(img/splashimg/splash_registernow.jpg);
		background-position: 0px -106px;
				}


.magsplashfooter {
height: 138px;
background-color: #1180be;
background-image: url(img/splashimg/splashfooter.jpg);
background-repeat: no-repeat;
}

.infobox {
position: absolute;
top: 60px;
left: 110px;
width: 200px;
height: 50px;
font-size: 11px;
color: #003366;
font-weight: bold;
}

.highlight {
color: #da2131;
font-weight: bold;
}

/* -------- Social Bookmarks --------- 

#dnn_ctr723_ViewSocialBookmarks_UP td,
#dnn_ctr925_ViewSocialBookmarks_UP td {
text-align: left;
}*/

/* ------------ MAGAZINES SITE FORMATTING --------------- */

.magoutside {
width: 100%;
text-align: center !important;
overflow: auto;
}

.magcontainer {
width: 975px;
margin: 0 auto;
overflow: auto;
}

.magheader {
width: 888px;
height: 251px;
background-color: #fff;
background-image: url(magimg/magbanner.jpg);
background-repeat: no-repeat;
float: left;
}

.magheaderright {
width: 87px;
height: 251px;
background-color: #fff;
background-image: url(magimg/magheaderbtns.jpg);
background-repeat: no-repeat;
float: left;
}

.magfullcontent {
border-left: 1px solid #6f6f6f;
background-color: green;
overflow: auto;
}


.magnav {
width: 160px;
height: 460px;
background-image: url(magimg/magnav.jpg);
background-repeat: no-repeat;
float: left;
}


.magbody {
width: 897px;
background-color: #fff;
float: left;
background-image: url(magimg/magbodyright01.jpg);
background-repeat: repeat-y;
background-position:right;
text-align: left;
border-left: 1px solid #6f6f6f;
}

.magcontent {
width: 692px;
float: left;
margin: 15px 0 0 15px;
}

.magbodyright {
width: 76px;
height:460px;
background-color: #fff;
float: left;
}

.magfooter {
width: 887px;
height: 57px;
background-color: #1180be;
background-image: url(magimg/magfooterleft.jpg);
background-repeat: no-repeat;
float: left;
}

.magfooterright {
width: 85px;
height: 57px;
background-color: #ffe687;
background-image: url(magimg/magfooterright.jpg);
background-repeat: no-repeat;
float: left;
}

/* ------------ PRIMARY HOMEPAGE FORMATTING --------------- */

.pmcontainer {
width: 100%;
overflow: auto;
}

.pmleftcontent {
float: left;
width: 26%;
}

.pmcontainer img {
margin: 0px 0 10px 10px;
}

.pmrightcontent {
float: left;
width:73%;
text-align: right;
border-left: 1px solid #77e4ba;
}

.pmrightcontent img {
float: left;
margin: 0px 10px 15px 15px;
border: none;
}

.pmleftcontent p {
color: #fff;
font-weight: bold;
margin: 0 10px;
}

.primarysub {
margin-top: -25px;
}

/* ------------ EC BLACKBOARD FORMATTING --------------- */


.bboard {
width: 85%;
margin: 0 auto;
border-left: 6px solid #B5B4BA;
border-top: 6px solid #B5B4BA;
border-right: 6px solid #7A7E85;
border-bottom: 6px solid #7A7E85;
margin-bottom: 15px;
padding: 5px 10px 10px 15px;
color: #fff;
background-color: #2E2D2E; 
background-image:  url(img/ec_cup.gif); 
background-repeat: no-repeat;
background-position: bottom center;
}

.bboard ul {
margin-left: 0px;
padding-left: 0px;
}

.bboard li {
list-style-type: none;
margin-left: 0px;
padding-left: 0px;
padding-bottom: 5px;
}

.bboard li.doublespace {
list-style-type: none;
margin-left: 0px;
padding-left: 0px;
padding-bottom: 15px;
}

.bboard a {
color: #eaeaea !important;
}

.bboard a:hover {
color: #2e2d2e !important;
background-color: #adadad;
text-decoration: none;
}

.bboard a:visited {
color: #dec98e;
}

.bboard_right {
background-color: #424242;
border: 1px solid #6e6e6e;
padding: 10px 10px 10px 10px;
_padding: 0px 10px 10px 10px;
}

.ecleft {
float: left;
margin-right: 30px;
}

.ecright {
float: left;
margin-right: 20px;
}

.ecrighttwo {
float: left;
}

.ecrighttwo li {
list-style-type: disc;
list-style-position: inside;
}

/* ---------------- Science Dictionary ----------------*/

.scdic_outside {
width: 100%;
text-align: -moz-center;
_text-align: center;
}

.scdic_container {
text-align: left;
background-color: #d5ffff;
}

.scdic_tr {
float: right;
height: 17px;
width: 16px;
background-image: url(scidic_img/scidic_tr.jpg);
background-repeat: no-repeat;
background-color: #fff; 
}

.scdic_tl {
float: left;
height: 17px;
width: 16px;
background-image: url(scidic_img/scidic_tl.jpg);
background-repeat: no-repeat;
background-color: #fff;
}
.scdic_tm {
height: 17px;
background-image: url(scidic_img/scidic_top.jpg);
background-repeat: repeat-x;
background-position: center;
background-color: #fff;
}

.scdic_middle {
height: 410px;
background-color: #d5ffff;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
padding: 20px;
}
	
	.scdic_defbox {
	float: right;
	width: 64%;
	border:4px dotted #4ea898;
	background-color: #feffdd;
	overflow: auto;
	padding: 15px;
	}
	
	.scdic_scroll {
	border: 1px solid #ccc;
	height: 330px;
	overflow: auto;
	padding: 10px;
	}
	
	.scidic_leftbox {
	float: left;
	width: 30%;
	}
	
	.scdic_search {
	float: left;
	background-image: url(scidic_img/scidic_searchline.gif);
	background-repeat: repeat-x;
	height: 120px;
	width:100%;
	}
	.scdic_functions {
	float: left;
	width:100%;
	overflow: auto;
	padding-top: 20px;
	_padding-top: 0px;
	}
	
.scdic_br {
float: right;
height: 17px;
width: 16px;
background-image: url(scidic_img/scidic_br.jpg);
background-repeat: no-repeat;
background-color: #fff;
}

.scdic_bl {
float: left;
height: 17px;
width: 16px;
background-image: url(scidic_img/scidic_bl.jpg);
background-repeat: no-repeat;
background-color: #fff;
}
.scdic_bm {
height: 17px;
background-image: url(scidic_img/scidic_bottom.jpg);
background-repeat: repeat-x;
background-position: center;
background-color: #fff;
}

.deftext {
font-size: 16px !important;
margin-bottom: 10px;
}

.deftext a, .deftext a:hover, .deftext a:visited {
font-size: 16px;
}

.deftext .dnnlabel {
color: #3e8a7c;
}

.scdic_word {
font-size: 20px;
font-weight: bold;
margin-bottom: 10px;
}

.gobtn {
float: right;
margin-top: -15px;
}

/* 
.primgramglos_gobtn {
float: right;
width:44px;
height:43px;
margin:0;
padding:0;
}

*/


.SearchBoxInline {
height: 60px;
padding-top: 20px;
}

/* ---------------- Secondary Dictionary ----------------*/

.secdic_outside {
width: 100%;
text-align: -moz-center;
_text-align: center;
}

.secdic_container {
text-align: left;
width: 90%; /* --- delete this online --*/
background-color: #28367f;
margin-bottom:10px;

}



.secdic_leftbox {
float: left;
height: 450px;
width: 247px;
text-align:center;
background-image: url(secdic_img/book_watermark.jpg);
background-repeat: no-repeat;
background-position:bottom left;
border-top:4px solid #28367F;
border-left:4px solid #28367F;
border-bottom:4px solid #28367F;

}

.primgramglos_leftbox{
float: left;
height: 450px;
width: 247px;
text-align:center;
background-image: url(primgramglos_img/gg_panel.gif);
background-repeat: no-repeat;
background-position:bottom left;
}

.secdic_middle {
margin-left: 247px; /* --- Set left margin to scidic_leftbox width --- */
 

}

.primgramglos_middle {
margin-left: 247px; /* --- Set left margin to scidic_leftbox width --- */
height: 420px;
background-image:url(primgramglos_img/bg_gradient.gif);
}
	
	.secdic_defbox {
	height: 420px;
	background-color: #fff9e1;
	overflow: auto;
	padding: 20px 40px 10px 40px;
	border-top:4px solid #28367F;
	border-right:4px solid #28367F;
	border-bottom:4px solid #28367F;
	}
	
	
	
	.primgramglos_defbox {
	height: 420px;
	background-image:url(primgramglos_img/bg_gradient.gif);
	background-repeat:repeat-x;
	overflow: auto;
	padding: 20px 40px 10px 0px;
	margin-bottom:10px;
	}
	
	
	.secdic_scroll {
	border: 1px solid #ededed;
	height: 360px;
	overflow: auto;
	padding: 10px;
	}
	
	.primgramglos_scroll {
	border: 5px solid #D4EBFD;
	background-color:#fff;
	height: 350px;
	overflow: auto;
	padding: 10px 25px 10px 25px;
	
	}
	
	.primgramglos_scroll p{
	font-size:14px;
	}
	
	.primgramglos_scroll a:link{
	font-size:14px;
	}



	
.secdeftext {
font-size: 16px;
margin-bottom: 10px;
}

.secdeftext a, .secdeftext a:visited {
font-size: 16px;
text-decoration: underline;
}

.secdeftext a:hover {
font-size: 16px;
text-decoration: underline;
color: #cc0000;
}

.primgramglos_text {
font-size: 16px;
margin-bottom: 10px;
}

.primgramglos_text a, .secdeftext a:visited {
font-size: 16px;
text-decoration: underline;
color:#3ea9f5;
}

.primgramglos_text a:hover {
font-size: 16px;
text-decoration: underline;
color: #FF1D24;
}

.deftext .dnnlabel {
color: #3e8a7c;
}

.secdic_word {
font-size: 20px;
font-weight: bold;
margin-bottom: 10px;
}

.secdic_leftbox .gobtn {
margin-top: 10px;
float: left;
margin-left: 68px;
}

.secdic_leftbox .SearchBoxInline {

height: 60px;
margin-top: 120px;
overflow:auto;
}



.primgramglos_word {
font-size: 24px;
margin-top:20px;
font-weight: bold;
margin-bottom: 10px;
color:#427193;
}


.primgramglos_leftbox input{
position:relative;
float:left;
border:4px solid #B947A1;
height:20px;
padding:2px;
margin-top:5px;
margin-left:10px;
color:#427193;
font-size:12px;
font-weight:bold;

}


.primgramglos_leftbox .primgramglos_gobtn {
margin-top: 0;
float:left;
margin-left: 5px;
width:44px;
height:43px;

}

.primgramglos_leftbox .SearchBoxInline {
height: 60px;
margin-top: 110px;
overflow:none;
text-align:left;
padding-left:10px;
}





/* ---------------- English Dictionary ----------------*/

.engdic_outside {
width: 100%;
text-align: -moz-center;
_text-align: center;
}

.engdic_container {
text-align: left;
width: 90%; /* --- delete this online --*/
background-color: #99cc33;
}

.engdic_leftbox {
position: relative;
float: left;
height: 480px;
width: 262px;
text-align:center;
background-image: url(engdic_img/engdic_bg.gif);
background-repeat: no-repeat;
background-position:bottom left;
}

.engdic_links {
position: absolute;
text-align: left;
width: 245px;
height: 155px;
top: 325px;
left: 10px;
}

.engdeftext a, .engdeftext a:visited {
font-size: 16px !important;
color: #003399;
}

.engdeftext a:hover {
font-size: 16px !important;
color: #9966cc;
}

.engdic_links a {
color: #2a3507 !important;
font-size: 16px !important;
text-decoration: underline !important;
line-height: 25px;
}

.engdic_links a:hover {
font-size: 16px !important;
color: #fff !important;
}

a.engdic_more {
background-image: url(engdic_img/more_positive.gif);
background-repeat: no-repeat;
background-position:bottom left;
padding-left: 20px;
color: #336600 !important;
text-decoration: none;

}

a:hover.engdic_more {
color: #336600 !important;
text-decoration: underline;
}

.engdic_middle {
margin-left: 262px; /* --- Set left margin to scidic_leftbox width --- */
height: 480px;
background-color: #99cc33;
padding: 5px 5px 5px 0;
}
	
	.engdic_defbox {
	height: 450px;
	background-color: #fff9e1;
	overflow: auto;
	padding: 20px 40px 10px 40px;
	}
	
	.engdic_scroll {
	border: 1px solid #ededed;
	height: 380px;
	overflow: auto;
	padding: 10px;
	}

.engdeftext {
line-height: 20px;
font-size: 16px;
margin-bottom: 10px;
}

.engdic_head {
font-size: 18px;
color: #336600;
}

.deftext .dnnlabel {
color: #3e8a7c;
}

.engdic_word {
font-size: 25px;
font-weight: bold;
margin-bottom: 10px;
}

.enggobtn {
margin-top: 125px;
margin-left: 180px;
}

.engdic_leftbox .SearchBoxInline {
height: 60px;
margin-top: 125px;
margin-left: 10px;
padding-right: 0;
}

.engdic_leftbox .SearchBoxInline .gobtn {
margin-right: 10px;
}


/* ---- New Signpost Maths for Queensland Teacher Support Materials page ----*/
.signmaths li {
list-style-image:url(/Portals/0/blue_bullet_sm.gif);
}


/* ---- Countdown timer ----*/

.lcdstyle{ /*Example CSS to create LCD countdown look*/
background-color:#2280a6;
color:yellow;
font: bold 18px Arial;
padding: 10px;
}

.lcdstyle sup{ /*Example CSS to create LCD countdown look*/
font-size: 80%
}


/* ---- e-catalogue page ----*/

.ecatleft {
background-image: url(/Portals/0/images/ecat_grad.jpg);
background-repeat: repeat-x;
background-color:#037fb8;
padding:20px;
_padding:10px 20px 20px 20px;
_margin-top: -20px !important;
color:#fff;
}

.ecatleft h2 {
color:#fff;
margin-top:0;
}

.ecatleft a {
color: #fff;
font-weight: bold;
}

.ecatright {
padding:10px;
}

.ecatleftinside {
float: left;
width:50%;
text-align:center;
}

.ecatrightinside {
float: left;
width:50%;
text-align:center;
}

.ecatSecleft {
float: left;
width:30%;
text-align:center;
}

.ecatSeccenter {
float: left;
width:30%;
text-align:center;
}

.ecatSecright {
float: left;
width:30%;
text-align:center;
}

/* ---- membership page ----*/

.membackground {
background-image: url(/Portals/0/images/mem_bg.jpg);
background-repeat: repeat-x;
background-color: #124aa1;
}

.list_height {
line-height: 23px;
}
